Triage Calendar
curl --request POST \
--url https://api.example.com/api/v1/teams/cos/triage/calendar \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"events": [
{
"id": "<string>",
"start": "<string>",
"end": "<string>",
"summary": "(untitled)",
"location": "",
"attendees": []
}
],
"timezone": "UTC"
}
'import requests
url = "https://api.example.com/api/v1/teams/cos/triage/calendar"
payload = {
"events": [
{
"id": "<string>",
"start": "<string>",
"end": "<string>",
"summary": "(untitled)",
"location": "",
"attendees": []
}
],
"timezone": "UTC"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
events: [
{
id: '<string>',
start: '<string>',
end: '<string>',
summary: '(untitled)',
location: '',
attendees: []
}
],
timezone: 'UTC'
})
};
fetch('https://api.example.com/api/v1/teams/cos/triage/calendar', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"source": "<string>",
"title": "<string>",
"summary": "<string>",
"action": "<string>",
"reason": "<string>",
"priority": 123,
"agent_slug": "<string>",
"proposed_output": "<string>"
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Chief of Staff
Triage Calendar
Classify calendar events and detect issues.
POST
/
api
/
v1
/
teams
/
cos
/
triage
/
calendar
Triage Calendar
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Was this page helpful?
⌘I